<?php
include 'db_connection.php';
session_start();
if (isset($_GET['delete'])) 
{
	$id = $_GET['delete'];
	$sql = "DELETE FROM `kapaleshwar` WHERE `kapaleshwar`.`id` = '$id'";
	$res = mysqli_query($connect,$sql);
	if (mysqli_query($connect,$sql))
	{
 	echo '<script>alert("Bhajan Deleted successfully");</script>';
 	} 
}
header("location: disp_products.php");
?>